This project has moved. For the latest updates, please go here.

Upgrade CAB DevExpress Extension Kit for SCSF 2016?

May 25, 2016 at 12:50 AM
Hello, i'm james.Han

I am a developer using the "SCSF for Visual Studio 2008 Application Block" in South Korea.

Sooner or later, our program will be upgraded to the "SCSF for Visual Studio 2016 Application Block".

So, I have checked that support for “SCSF for Visual Studio 2016 Application Block” is possible in the CodePlex site.

Figure 1
Image

However, we have some problem to upgrade the Application block.

we have been using the "DevExpress Components" in our program. So, the support of "CAB DevExpress Extension Kit" is required.

Our questions are as follows:

If our program is upgraded to the "SCSF for Visual Studio 2016 Application Block", I wonder whether support for "CAB DevExpress Extension Kit" is possible for that version

Figure 2
Image